<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'hi', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'एडवांस सेटिंग';
$string['brandcolor'] = 'ब्रांड रंग';
$string['brandcolor_desc'] = 'उच्चारण का रंग।';
$string['choosereadme'] = 'बूस्ट एक आधुनिक उच्च-अनुकूलन विषय है। बूटस्ट्रैप 4 का उपयोग करते हुए नए थीम बनाते समय इस थीम का सीधा उपयोग किया जाना चाहिए, या एक मूल विषय के रूप में।';
$string['configtitle'] = 'बूस्ट';
$string['currentinparentheses'] = '(वर्तमान)';
$string['generalsettings'] = 'सामान्य सेटिंग्स';
$string['pluginname'] = 'बूस्ट';
$string['preset'] = 'थीम प्रीसेट';
$string['preset_desc'] = 'थीम के रूप को व्यापक रूप से बदलने के लिए एक प्रीसेट चुनें।';
$string['presetfiles'] = 'अतिरिक्त विषय पूर्व निर्धारित फ़ाइलें';
$string['presetfiles_desc'] = 'प्रीसेट फ़ाइलों का उपयोग नाटकीय रूप से थीम की उपस्थिति को बदलने के लिए किया जा सकता है। अपनी खुद की प्रीसेट फ़ाइलों को बनाने और साझा करने की जानकारी के लिए <a href=https://docs.moodle.org/dev/Boost_Presets> बूस्ट प्रीसेट </a> देखें, और <a href = http: //moodle.net देखें अन्य लोगों द्वारा साझा किए गए प्रीसेट के लिए /बूस्ट> प्रीसेट रिपोजिटरी </a>.';
$string['rawscss'] = 'रॉ एस.सी.एस.एस.';
$string['rawscss_desc'] = 'SCSS या CSS कोड प्रदान करने के लिए इस फ़ील्ड का उपयोग करें जिसे स्टाइल शीट के अंत में इंजेक्ट किया जाएगा।';
$string['rawscsspre'] = 'कच्चा प्रारंभिक एस.सी.एस.एस.';
$string['rawscsspre_desc'] = 'इस क्षेत्र में आप शुरुआती SCSS कोड प्रदान कर सकते हैं, यह सब कुछ से पहले इंजेक्ट किया जाएगा। अधिकांश समय आप चर को परिभाषित करने के लिए इस सेटिंग का उपयोग करेंगे।';
$string['region-side-pre'] = 'सही';
